<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    android:background="@color/white_light">

    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:tabTextAppearance="@android:style/TextAppearance.Holo.Medium"
        app:tabIndicatorColor="#4bc1fe"
        app:tabGravity="fill"
        app:tabSelectedTextColor="#4bc1fe"
        app:tabTextColor="#444444"
        app:tabMode="fixed" />

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1" />

</LinearLayout>